Support » Fixing WordPress » Database Upgrade Loop

  • Resolved apatheticus81

    (@apatheticus81)


    I recently upgraded WordPress to 2.3 and now I’m getting told this every time I try to get into my dashboard:

    Database Upgrade Required

    Your WordPress database is out-of-date, and must be upgraded before you can continue.

    The link takes me to a blank page and does nothing. I’ve tried repairing my database tables, removing my plugins, and kicking my computer. No effect. Please help me.

    Error page: http://malfunctionjunction.net/wp-admin/upgrade.php

Viewing 3 replies - 1 through 3 (of 3 total)
  • how did you solve your problem?

    mkassian

    (@mkassian)

    HELP HELP HELP!!!!!!!!!!!! I am having the exact same problem. I’ve tried everything. Spent hours and Hours on this problem. Please advise. This stupid loop is stopping me from accessing the administrative area of my site, so I can’t do anything. HELP!!!!!!

    bloggerhappy

    (@bloggerhappy)

    hi. i got the same error.
    what i did was open the upgrade.php file (located in the wp-admin folder) and then replace all ‘url’ with my own URL (e.g. ‘http://bloggerhappy.com’)

    then refresh the http://example.com/blog/wp-admin/upgrade.php
    it solved my problem, the installation was done in a jiffy after that.

    hope this solves yours too. good luck!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Database Upgrade Loop’ is closed to new replies.